#container {
	width: 100%;
	background: #F4ECD9;
	text-align: left;
	margin: 0 auto;
}

p {
	background: url(remorabg.gif) center no-repeat;
	margin: 1em 2em;
}

p#smurf {
	background: transparent;
	font-style: italic;
	text-align: center;
	font-weight: bold;
	color: #7C6240;
}

#smurf strong {
	font-size: 1.2em;
	color: black;
}


#nav, #nav ul {
	float: left;
	width: 100%;
	list-style: none;
	line-height: 1;
	background: white;
	font-weight: bold;
	padding: 0;
	display: block;
	color: #FFF;
	margin: 0;
	border: 1px solid #CCCCCC;

}

#nav a {
	display: block;
	width: 10em;
	w\idth: 6em;
	color: #4848C4;
	padding: 0.25em 2em;
}


#nav li {
	float: left;
	padding: 0;
	width: 10em;
}

#nav li ul {
	position: absolute;
	left: -999em;
	height: auto;
	width: 14.4em;
	w\idth: 13.9em;
	font-weight: normal;
	border-width: 0.25em;
	margin: 0;
}

#nav li li {
	padding-right: 1em;
	width: 13em
}

#nav li ul a {
	width: 13em;
	w\idth: 9em;
	border-top: 1px solid #EEEEEE;
}

#nav li ul ul {
	margin: -1.75em 0 0 14em;
}



#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
	background: #FFFFFF;
	border: 1px solid #EEEEEE;
	
}

#nav li:hover
{
	background: #E5F7FE;
}

#nav li.sfhover {
	background: #E5F7FE;
}

#content {
	clear: left;
}

#content a {
	color: #000000;
}

#content a:hover {
	text-decoration: none;
}



